
const lotStore = defineStore('lot', {
  state: () => ({
      lotQueryParams:null
  }),
  actions: {
    setlotQueryParams(value) { 
      this.lotQueryParams = value;
    }
  }
})

export default lotStore
